a         {text-decoration: none}
a:link    {color: white}
a:visited {color: white}
a:active  {color: black}
a:hover   {color: red}

body {
     padding: 20px 0;
     *padding: 13px 0;
     font: 80%/170% verdana, sans-serif;
     text-align: center; 
     background-color: #274383;
     background-image: url(pozadi1.png);
     background-repeat: repeat-x;
}
#main {
     width: 800px;  
     border-left: 5px solid #ccc;
     border-right: 5px solid #ccc;
     border-bottom: 5px solid #ccc;
     margin-left: auto;
     margin-right: auto;
     text-align: left;
     background-color: #272727;
}
#hlavicka-null {
     width: 100%;
     padding: 0;
     border: 0;     
}
#hlavicka {
     padding: 10px;
     height: 120px;
     width: 790px;
     margin-left: auto;
     margin-right: auto;
     text-align: left;
     border-bottom: 5px solid #7ae12f;
}
#menu-null {
     width: 100%;
     padding: 0;
     border: 0;   
}
#menu {
     padding: 5px;
     border-bottom: 5px solid #3071a2;
     border-left: 5px solid #3071a2;
     border-right: 5px solid #3071a2;
     background: #368ed2;
     width: 790px;
     margin-left: auto;
     margin-right: auto;
     text-align: right;
     color: #ffffff;
}
#vpravo-null {
     width: 600px;
     float: right;
     padding: 0;
     border: 0;     
}
#vpravo {
     padding: 10px;
     border-left: 5px solid #ccc;
     background-color: #ffffff;
}
#vlevo-null {
     width: 200px;
     float: left;
     padding: 0;
     border: 0;   
     background: #272727;   
}
#vlevo {
     padding: 0px;
     background-color: #272727;
}
#paticka-null {
     clear: both;
     width: 100%;
     padding: 0;
     border: 0;     
}
#paticka {
     padding: 5px;
     border-top: 5px solid #ccc;
     background: #272727;
     text-align: right;
     padding-right: 20px;
     color: #ffffff;
     font-size: 90%;
}

.noscreen { 
     display: none
}


#hlavicka h1 {
     margin-top: 50px;
     margin-left: 50px;
     font-size: 250%;
     color: #fff;  
}

#hlavicka h3 {
     margin-left: 50px;
     font-size: 100%;
     color: #fff;  
}

a.menu-hl {
      display: block;
      background-color: #272727;
      padding: 4px;
      border-bottom: 1px #ababab solid;
      color: #ffffff;
      padding: 4px;
      padding-left: 25px;
      background: url('sipky.gif') 0 50% no-repeat;
}



a.menu-hl:hover {
      display: block;
      background-color: #3d3d3d;
      border-bottom: 1px #ababab solid;
      color: #ffffff;
}


.nadpis {
      display: block;
      background-color: #368ed2;
      padding: 0px;
      border-bottom: 5px #3071a2 solid;
      border-top: 5px #3071a2 solid;
      color: #ffffff;
      font-weight: bold;
      padding-left: 10px;
      }

.novinky-datum {
      color: #818181;
      padding: 10px;
      font-size: 90%;
}

#novinky1 {
      color: #c0c0c0;
      padding: 6px;
      border-bottom: 1px dashed #a8a8a8;
      font-size: 90%;
      line-height: normal;
}
#novinky2 {
      color: #c0c0c0;
      padding: 6px;
      border-bottom: 1px dashed #a8a8a8;
      font-size: 90%;
      line-height: normal;
}
#novinky3 {
      color: #c0c0c0;
      padding: 6px;
      border-bottom: 1px dashed #a8a8a8;
      font-size: 90%;
      line-height: normal;
}

a.menu-odkaz {
      color: #ffffff;
}

a.menu-odkaz:hover {
      color: #272727;
}



.clanek-text {
      color: #272727;
}

.clanek-nadpis {
      color: #3071a2;
      font-size: 150%;
}

.clanek-info {
      color: #8d8d8d;
      font-size: 80%;
     text-align: right;
}


p{
text-align:justify;	
}